<?php namespace tps\Airport\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsAirportFlights2 extends Migration
{
    public function up()
    {
        Schema::table('tps_airport_flights', function($table)
        {
            $table->string('btn')->nullable();
            $table->string('type_flight', 191)->nullable()->change();
        });
    }
    
    public function down()
    {
        Schema::table('tps_airport_flights', function($table)
        {
            $table->dropColumn('btn');
            $table->string('type_flight', 191)->nullable(false)->change();
        });
    }
}
